  * {
		margin: 0;
		padding: 0;
	}
	body {
		font-family: Verdana, Geneva, sans-serif;
		font-size: 13px;
		line-height: 1.3;
		text-align: center; /* centers everything in IE6 */
	}
	body p {
		color:000;
	}	
	#wrapper {
		width: 960px;
		margin: auto; /* centers wrapper in most borwsers */
		text-align: left; /* resets the IE Center hacl (line 22) */
	}
	div {
		  border: solid 0px red;
	}
	/* LAYOUT STYLES */
	#header {
		background:#FFF;
		height:30px;
	} 
	h1 {
		display:none;
	}
	#navbar {
		background:#000;
		height:50px;
		line-height:50px;
		border: 1px #000;
   		border-style: none solid;
	}
	#navbar li {
		float:left;
		list-style:none;
		height:50px;
	}
	#navbar li a {
		color:#ada7ad;
		padding: 0 20px;
		border-right: 1px solid #ada7ad;
		text-decoration:none;
	}
	#navbar a.last {
		border: 0;
	}
	#navbar a:hover {
		color:#fff;
	}
	.bold {
		font-weight:bold;
		color: #096F9E;
	}
	.underline {
		text-decoration:underline;
	}
	.bump {
		padding:10px 0 5px 0;
	}
	#body {
		border: 1px #000;
   		border-style: none solid;
		overflow:hidden;
		width:958px;
	}
	body p {
		color:#000;
	}
	#body li {
		padding: 0 5px 0 10px;
	}
	.return {
		padding-top:10px;
	}	
	divider {	
		border-bottom: 1px solid #CCC;
		clear: both;
		height: 1px;
		line-height: 1px;
    }
	#left {
		float:left;
		margin-left:20px;
		width:550px;
	}
	#photos {
		width:500px;
		height: 300px;
		border: 1px solid #000;
		padding-bottom:30px;
	}
	#right {
		width:300px;
		float:right;
		margin: 10px 40px 10px 0;
	}
	#right li {
		list-style: none;
	}
	#right h2 {
		padding-left: 5px;
	}
	right ul {
		padding: 5px 0 5px 0;
	}
	#footer {
		height:50px;
		line-height:50px;
		text-align:right;
   		border: 1px #000;
   		border-style: none solid solid solid;
	}	
	#footer p {
		padding:10px;
	}
	#w3c {
		margin-top: 10px;
		text-align:center;
		
	}